package com.ajb.car.vo.zhima.user;

public class UserdataDeleteRequestVO implements java.io.Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Long id;
	private String username;
	private String pasword;
	private String encryptedpassword;
	private String telephone;
	private String idnumber;
	
	public void setUsername(String username){
		this.username = username;
	}
	public String getUsername(){
		return this.username;
	}

	public void setPasword(String pasword){
		this.pasword = pasword;
	}
	public String getPasword(){
		return this.pasword;
	}

	public void setEncryptedpassword(String encryptedpassword){
		this.encryptedpassword = encryptedpassword;
	}
	public String getEncryptedpassword(){
		return this.encryptedpassword;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getTelephone() {
		return telephone;
	}
	public void setTelephone(String telephone) {
		this.telephone = telephone;
	}
	public String getIdnumber() {
		return idnumber;
	}
	public void setIdnumber(String idnumber) {
		this.idnumber = idnumber;
	}

}